| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreD3D9RenderSystem.h File Reference
`#include "OgreD3D9Prerequisites.h"`
`#include "OgreString.h"`
`#include "OgreStringConverter.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreRenderSystemCapabilities.h"`
`#include "OgreD3D9Mappings.h"`

## Classes
class | Ogre::D3D9RenderSystem
| Implementation of DirectX9 as a rendering system. More...

## Namespaces
| Ogre

## Macros
#define | MAX_LIGHTS 8